/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/*************************************************
* Get home directory of Ch 
*************************************************/
#include<stdio.h>
#include<ch.h>

EXPORTCH void chhome_chdl(void *varg) {
  ChInterp_t interp;
  ChVaList_t ap;
  char *path = NULL;

  Ch_VaStart(interp, ap, varg); 
  path = Ch_Home(interp); 
  printf("Home dir of Ch is %s\n", path);
  Ch_VaEnd(interp, ap);
  return;
}
